RSS   Vulnerabilities for 'Edutrac'   RSS

2014-01-08
 
CVE-2013-7097

CWE-22
 

 
Directory traversal vulnerability in 7 Media Web Solutions eduTrac before 1.1.2 allows remote attackers to read arbitrary files via a .. (dot dot) in the showmask parameter to installer/overview.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top